Xoops Remote SQL Injection Vulnerability

Bugtraq ID: 3977
Class: Input Validation Error
CVE: CVE-2002-0216
Remote: Yes
Local: No
Published: Jan 29 2002 12:00AM
Updated: Jul 11 2009 09:56AM
Credit: Posted to the BugTraq mailing list by Cabezon Aurelien <aurelien.cabezon@iSecureLabs.com>.
Vulnerable: Xoops Xoops 1.0 RC1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus